Subject: bug#12492: 24.2.50; Open vc-dir buffer easier and faster

From: Dmitry Gutov <[email-masked]>
Date: Sun, 23 Sep 2012 12:38:17 +0400

On 23.09.2012 11:01, Andreas Schwab wrote:
> I don't agree with either point.  This should be optional with the
> current behaviour left as the default.

Do you have a counter-example for the first point? External changes made 
outside Emacs? I can make a customize variable for that, I guess.

The second can be made "optional" by keeping the current keybinding.